wxcc.net
当前位置:首页 >> zliB 1.2.11 >>

zliB 1.2.11

开始--运行--msconfig--启动--找到和你说的类似的选项zlib1--取消勾--确定,然后 1,开始-运行-输入:regedit,然后回车 2,选择“我的电脑”,然后点击“文件”-“导出”-随便起个名字点“保存”。这样做的目的是备份一下注册表,以免...

第一条命令已经提示: Package 2:vim-enhanced-7.2.411-1.8.el6.x86_64 already installed and latest version 意思是vim-enhanced包已经安装了,不再...

包里面有 compat-gcc-32-3.2.3-47.3.i386.rpm compat-gcc-32-c++-3.2.3-47.3.i386.rpm cpp-3.4.6-3.i386.rpm gcc-3.4.6-3.i386....

你说的是U盘启动盘

NOKEYerror: Failed dependencies:libX11-devel is needed by gd-devel-2.0......你还要安装 unixODBC-gui-gtk-2.2.1-1.i386.rpm 和 unixODBC-gui-qt-2....

1、 将有关的文件copy到 c:\windows\system322、如果是win7 ,右键运行加载的命令,选择使用管理员权限运行 热心网友 | 2017-04-11 8 337 其他回答 我是玩gta...

网站首页 | 网站地图
All rights reserved Powered by www.wxcc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com